## Function `sqdegToSteradians( sqdeg )`

Description:
  Converts a solid angle from square degrees to steradians.

  The unit sphere is 4*PI steradians = 360*360/PI square degrees.

Parameters:
  `sqdeg` (floating point)
    quantity in square degrees

Return Value (floating point):
  quantity in steradians

Example:
  `round(sqdegToSteradians(41253)/PI) = 4`

Signature:
  `double sqdegToSteradians(double)`